

@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
body, h1, h2, h3, h4, h5, p, ul, li, form { padding: 0px; margin: 0px; list-style-type:none; none; font-size:14px; font-family: 'Open Sans', sans-serif;  }
img { vertical-align: middle; text-decoration: none; max-width: 100%; border: none; }
a{ border: none; outline: none; text-decoration: none;  }
.clear { clear: both; }
/** COMMON STYLES **/
header, .menu, .banner, .health_care_img, .healthcare_img_services, .find_loc, .map, .search_by, footer, .inner_banner, .content{float: left; width: 100%;}
.header_sec, nav, .banner_txt_blck, .health_care_img_sec, .healthcare_img_services_sec, .find_loc_sec, .search_by_sec, .footer_sec, .inner_banner_txt_blck, .content_sec {max-width:900px; margin: 0px auto;}
ul.patient-forms{ padding:0; }
ul.patient-forms li{ list-style:none; padding:0; }
ul.patient-forms li a{ background:url(images/pdf-icon.png) no-repeat 0 0px; display:inline-block; padding:0px 0 0 25px; margin-top:15px; color:#000; }
.dotted-border{ border-bottom:1px dotted #999; }
.patient-form-footer-content{ padding:10px 0 0 0; color:#666; font-size:11px; }
/** HEADER **/
.logo{float: left;  padding:20px 0;}
.closest_loc{float: right; margin: 30px 0 0 0; width: 285px;}
.search_header input{background: url(images/header-closest-loc.png) 0px 0px no-repeat; color: #025589; border: none; margin: 0px; padding: 13px 0 13px 46px; width: 185px; float: left;  min-height: 17px;}
.seacrh_submit_header .search_by_state_submit{background:url(images/header-loc-go.png) 0px 0px no-repeat; border: none; height: 43px; width: 54px; margin: 0px; cursor: pointer; float: left;}

.search_header input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #025589!important;}
.search_header input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #025589!important; opacity:  1!important;}
.search_header input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #025589!important; opacity:  1!important;}
.search_header input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #025589!important;}

.menu{background:#015488;}
.menu nav ul li{position: relative; float: left;}
.menu nav ul li a{text-align: center; display:block; padding:16px 37px; font-size: 15px; color: #fff;  font-family: 'Open Sans', sans-serif;  font-weight: 500;}
.menu nav ul li a:hover{background: #044873;}

.main_arrw:hover{background:#044873!important;}
.main_arrw a:hover{background:#044873!important;}
.slicknav_menu {display: none;}
/** DD Menu Styles **/
.menu ul li ul { z-index: 100; background: #025589; display: none; width: 245px; position: absolute; left: 0px; top: 51px; }
.menu ul li ul li { float: none; font-size: 11px; text-align: left; }
.menu ul li ul li a { font-size: 14px; line-height: 15px; padding: 13px 0 13px 35px; color: #fff; border-bottom: 1px solid #043d61;  background:#025589!important; text-align: left;} 
.menu ul li ul li a:hover { background: #044874!important; color: #fff; }
.menu ul li:hover > ul { display: block; position: absolute; left: 0px; padding: 0px; margin: 0px; }
.menu ul li li:hover > ul { display: block; position: absolute; left: 100%; padding: 0px; margin: 0px; top: 0px; }
.menu ul li ul li:hover { background-image: none!important; }
/** HEALTH CARE IMAGING SERVICES **/
.health_care_img{background:#E8E8E8 url(images/helathcare-img-ser-bg.jpg) center 0px no-repeat; padding: 15px 0; }
.health_care_img_txt{background: url(images/helathcare-img-txt-bg.jpg) 0px 0px repeat-x; padding:25px 55px 25px 60px; width: 63%; float: left;}
.health_care_img_txt h2{font-size: 28px; font-weight: 400;  line-height: 38px; color: #767676; margin: 0 0 18px 0; }
.health_care_img_txt p{font-size: 13px; color: #a3a3a3; line-height: 22px;}
.health_care_tabs{background:url(images/health_care_tabs_bg.jpg) 0px 0px repeat-x; padding:34px 0 32px; float: left; width: 35%;}
.health_care_tabs ul{padding: 0px; }
.health_care_tabs ul li{ padding: 0px;  background: url(images/healthcare-img-tabs-border.jpg)0px bottom no-repeat ; }
.health_care_tabs ul li:hover{ padding: 0px; background:url(images/healthcare-img-qlinks-bg-hover.jpg) 0px 0px repeat-x;  }
.health_care_tabs ul li a{ display: block; font-size: 20px;  color: #fff; padding: 25px 38px 25px 110px;}
.hlth_bill a{background: url(images/healthcare-img-tabs-sprite.png) 25px 16px no-repeat;}
.hlth_park a{background: url(images/healthcare-img-tabs-sprite.png) 25px -65px no-repeat;}
.hlth_hrs a{background: url(images/healthcare-img-tabs-sprite.png) 25px -143px no-repeat;}
.hlth_trans{background-image: none!important;}
.hlth_trans:hover{ padding: 0px; background:url(images/healthcare-img-qlinks-bg-hover.jpg) 0px 0px repeat-x!important;;  }
.hlth_trans a{background: url(images/healthcare-img-tabs-sprite.png) 27px -224px no-repeat;}
.health_care_qlinks{background: url(images/healthcare-img-qlinks-bg.jpg) 0px 0px repeat; float: left; width: 24%;}
.health_care_qlinks ul{background: url(images/healthcare-img-qlinks-lft-bg.png)0px 0px repeat-y;}
.health_care_qlinks ul li{background: url(images/healthcare-img-qlinks-border.png) 0px bottom no-repeat;}
.health_care_qlinks ul li:hover{background:url(images/healthcare-img-tabs-bg-hover.png) 0px 0px repeat-x;}
.health_care_qlinks ul li a{display: block; font-size: 18px; padding:12px 0 12px 40px; color: #fff; background: url(images/healthcare-img-qlinks-arrw.png) 88% 19px no-repeat;}
.health_care_pay{background: none!important;}
.health_care_pay:hover{background:url(images/healthcare-img-tabs-bg-hover.png) 0px 0px repeat-x!important;}
/** HEALTH CARE IMAGING SERVICES **/
.healthcare_img_services{padding:20px 0 5px; background:#F5F5F5;}
.healthcare_img_services_sec h2{font-size: 26px; color: #3f3f3f; text-transform: uppercase; font-weight: 400; text-align: center; }
.healthcare_img_services_sec {margin: -171px auto 0;}
.healthcare_img_services_sec ul {}
.healthcare_img_services_sec ul li{}
.healthcare_img_services_sec ul li a{width: 130px; padding: 134px 0 0 0; display: block; text-transform: uppercase; text-align: center; margin: 0 37px; color: #025589;}
.healthcare_img_services_sec ul li a:hover{color:#2EB135;}
#flexiselDemo2{display:block; margin: 20px 0 0 0;}
.healthcare_img_services_sec .nbs-flexisel-container {position:relative;max-width:100%;  }
.healthcare_img_services_sec .nbs-flexisel-ul { position:relative; width:9999px; padding:0px; list-style-type:none; z-index: 2; }
.healthcare_img_services_sec .nbs-flexisel-inner {overflow:hidden; width:94%; margin:0px auto;   }
.healthcare_img_services_sec .nbs-flexisel-item {float:left;margin:0px;padding:0px;cursor:pointer;position:relative;}
/*** Navigation ***/
.healthcare_img_services_sec .nbs-flexisel-nav-left,
.healthcare_img_services_sec .nbs-flexisel-nav-right { width: 31px; height: 33px;  position: absolute; cursor: pointer; z-index: 200;}
.healthcare_img_services_sec .nbs-flexisel-nav-left { left: -20px!important; top:72px!important; background:url(images/lft_arw_serv.png) 0px 0px no-repeat; }
.healthcare_img_services_sec .nbs-flexisel-nav-right {right: -33px!important; top:72px!important; background:url(images/rght_arw_serv.png) 0px 0px no-repeat; } 


.hlth_xray a{background: url(images/x-ray.png) center 0px no-repeat;}
.hlth_ultra a{background: url(images/ultrasound.png) center 0px no-repeat;}
.hlth_tomo a{background: url(images/comp-tomography.png) center 0px no-repeat;}
.hlth_mri a{background: url(images/mri.png) center 0px no-repeat;}
.hlth_mammo a{background: url(images/mammography.png) center 0px no-repeat;}
.hlth_angio a{background: url(images/angiography.png) center 0px no-repeat;}
.hlth_bne_den a{background: url(images/bone-density-scan.png) center 0px no-repeat;}
.hlth_ctscan a{background: url(images/ct-scan.png) center 0px no-repeat;}
.hlth_dental a{background: url(images/home-dental.png) center 0px no-repeat;}
.hlth_opg a{background: url(images/opg.png) center 0px no-repeat;}
.hlth_fluoro a{background: url(images/fluoroscopic-screeing.png) center 0px no-repeat;}
.hlth_myocard_perf a{background: url(images/home-pet.png) center 0px no-repeat;}
.hlth_nuclear a{background: url(images/nuclear.png) center 0px no-repeat;}
.hlth_pet a{background: url(images/home-pet.png) center 0px no-repeat;}
.hlth_injections a{background: url(images/home-injections.png) center 0px no-repeat;}
.hlth_ultra_biop a{background: url(images/ultrasound.png) center 0px no-repeat;}
.hlth_3d a{background: url(images/home-3d.png) center 0px no-repeat;}

.hlth_xray a:hover{background: url(images/x-ray-hover.png) center 0px no-repeat;}
.hlth_ultra a:hover{background: url(images/ultrasound-hover.png) center 0px no-repeat;}
.hlth_tomo a:hover{background: url(images/comp-tomography-hover.png) center 0px no-repeat;}
.hlth_mri a:hover{background: url(images/mri-hover.png) center 0px no-repeat;}
.hlth_mammo a:hover{background: url(images/mammography-hover.png) center 0px no-repeat;}
.hlth_angio a:hover{background: url(images/angiography-hover.png) center 0px no-repeat;}
.hlth_bne_den a:hover{background: url(images/bone-density-scan-hover.png) center 0px no-repeat;}
.hlth_ctscan a:hover{background: url(images/ct-scan-hover.png) center 0px no-repeat;}
.hlth_dental a:hover{background: url(images/home-dental-hover.png) center 0px no-repeat;}
.hlth_opg a:hover{background: url(images/opg-hover.png) center 0px no-repeat;}
.hlth_fluoro a:hover{background: url(images/fluoroscopic-screeing-hover.png) center 0px no-repeat;}
.hlth_myocard_perf a:hover{background: url(images/home-pet-hover.png) center 0px no-repeat;}
.hlth_nuclear a:hover{background: url(images/nuclear-hover.png) center 0px no-repeat;}
.hlth_pet a:hover{background: url(images/home-pet-hover.png) center 0px no-repeat;}
.hlth_injections a:hover{background: url(images/home-injections-hover.png) center 0px no-repeat;}
.hlth_ultra_biop a:hover{background: url(images/ultrasound-hover.png) center 0px no-repeat;}
.hlth_3d a:hover{background: url(images/home-3d-hover.png) center 0px no-repeat;}

/** FIND A LOCATION **/
.find_loc{background:#f5f5f5; padding: 0 0 5px;}
.find_loc_sec h2{font-size: 20px; text-transform: uppercase; text-align: center; font-weight: 400; color: #656565; padding: 0 0 10px 0;;}
/**  MAP  **/

.map{  position: relative; z-index: 1; background:#D2EBFF;  padding: 0 0 5px; margin: -24px 0 0;}
.map_sec{margin: 0px auto; max-width: 677px; position: relative; text-align: center;}
.map_sec h2{font-size: 14px; font-weight: 400; color: #fff;}
.map_sec h3{font-size: 14px; font-weight: 400; color: #fff;}
.map_sec h2 a, .map_sec h3 a{color: #fff;}

.map_sec ul{}
.map_sec ul li{position: absolute; background: url(images/map-loc-icon.png) center bottom no-repeat; font-size: 14px; color: #fff; text-align: center; padding: 0 0 23px 0; font-weight: 600;}
.map_sec ul li a{color: #fff;}
.map_sec ul li a span{color: #fff; font-weight: 400;}
.home_aust_west_aus{ top: 315px; left: 113px;}
.home_aust_sth_aus{top: 332px; left: 304px;}
.home_aust_queen{top: 232px; right: 125px;}
.home_aust_nw_sth_wal{bottom: 240px; right: 124px;}
.home_aust_cap_ter{bottom: 189px; right: 47px;}
.home_aust_vic{ bottom: 127px; right: 131px;}


.search_by{background: #f5f5f5 url(images/search-by-loc-shadow.png) center 0px no-repeat; padding: 0 0 40px 0;  position: relative; z-index: 2;     margin: -20px 0 0 0 ;}
.search_by_post {float: none;margin:0 auto;    width: 600px; position: relative; z-index: 2;}
.search_home_state .search_by_state_bar{background:#025589 url(images/search-by-loc.png) 0px 0px no-repeat; color: #fff; border: none; margin: 0px; padding: 13px 0 13px 52px; width: 242px; float: left;  min-height: 17px;}
.seacrh_submit .search_by_state_submit{background:#025589 url(images/go-button.png) 0px 0px no-repeat; border: none; height: 42px; width: 45px; margin: 0px; cursor: pointer; border-radius: 3px;  font-family: open sans; font-size: 17px; font-weight: 600; color: #fff; -webkit-appearance: none;  text-align: center; float: left; }
.search_by_state_bar.ui-autocomplete-input::placeholder {opacity: 1 !important;}

@media screen and (min-color-index:0) 
and(-webkit-min-device-pixel-ratio:0) { @media{
   .search_by_state_bar.ui-autocomplete-input::placeholder  {opacity:1!important;}
}}
.search_home_proc{float: left; margin: 0 10px;}
.search_home_proc .search_drop_proc {color: #fff; border: none; margin: 0px; width: 240px; float: left; height: 43px; background:#025589; text-indent: 10px; -webkit-appearance:none; -moz-appearance: none;}
.search_home_proc select::-ms-expand {display: none;}

#no_record{color: #f00;  left: 40px; position: absolute; top: 44px; padding: 3px;}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.search_home_proc .search_drop_proc {padding: 0 0 0 20px;}
}

/** FOOTER **/
footer{background:#095C90 url(images/footer-bg.jpg) center 0px no-repeat; padding: 48px 0 48px 0;}
footer h2{text-transform: uppercase; color: #fff; padding: 0 0 25px 0; font-weight: 400; font-size: 15px;}
.fooer_menu{float: left; margin: 0 50px 0 0;}
.fooer_menu ul li a{ color: #fff; font-size: 14px; line-height: 24px; }
.fooer_menu ul li a:hover, .links ul li a:hover {color:#2EB135}
.foot_links{float: left; width: 58%;}
.smo {float: left; }
.smo li {float: left;}
.smo li a{float: left; width: 28px; height: 28px; margin: 0 10px 0 0;}
.fb a{background: url(images/smo-icons.png) -1px 0 no-repeat;}
.twt a{background: url(images/smo-icons.png) -43px 0px no-repeat;}
.yt a{background: url(images/smo-icons.png) -86px 0px no-repeat;}
.gp a{background: url(images/smo-icons.png) -128px 0px no-repeat;}
.lin a{background: url(images/smo-icons.png) -170px 0px no-repeat;}
.links{float: left; width: 100%; margin: 20px 0 0 0;}
.links ul li a{background: url(images/footer-div.jpg) right center no-repeat; float: left; color: #fff; padding: 0 7px; font-size: 13px;}
.links .last a{background: none !important;}
.copy{float: left; width: 100%; margin: 10px 0 0 0; color: #fff;}
.ypo{float: left;margin: 15px 0 0 0;}
.foot_rght{float: right; width: 26%;}
.foot_loc_search h2{padding: 20px 0 20px 0; clear: both;}
.foot_search_bar{background: url(images/footer-search-bg.jpg) 0px 0px no-repeat; color: #fff; border: none; margin: 0px; padding: 4px 0 9px 18px; width: 177px; float: left;}
.foot_search_submit{background: url(images/footer-search-button.jpg) 0px 0px; border: none; height: 27px; width: 32px; margin: 0px; cursor: pointer;  text-indent: -99999px; float: left;}
.foot_loc_search select{background: url(images/footer-dropdown.jpg) 0px 0px no-repeat; width: 227px; height: 27px; border: none; color: #fff; }
.foot_loc_search option {background: #176394;}
/** INNER BANNER **/
.inner_banner{position: relative;}
.inner_banner_one{background: url(images/inner-banner-one.jpg) center 0px no-repeat; }
.inner_banner_two{background: url(images/inner-banner-two.jpg) center 0px no-repeat;}
.inner_banner_three{background: url(images/inner-banner-three.jpg) center 0px no-repeat;}
.inner_banner .rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.inner_banner .rslides > li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; height: 400px; z-index: 999;}
.inner_banner .rslides > li:first-child { position: relative; display: block; float: left; }
.inner_banner .rslides > img { display: block; height: auto; float: left; width: 100%; border: 0; }

.inner_banner_txt{font-family: 'Open Sans', sans-serif; width: 57%; top: 95px; position: relative; }
.inner_banner_txt h2{color: #16689A; font-size: 26px; text-transform: uppercase; font-weight: 600; line-height: 30px; margin: 0 0 5px 0;}


.bullet2{ position: absolute; z-index: 100; right: 5%; bottom: 5%; }
.bullet2 li { float: left; list-style-type: none;  }
.bullet2 li a { display: block; color: #1450C0; font: normal 35px Verdana, Geneva, sans-serif; }
.bullet2 li a:hover, .bullet2 .rslides_here a { color: #62BD5E; }
.content{background: #f0f0f0; padding: 30px 0 0 0;}
article{float: left; width: 67%; padding: 0 0 20px 0;}
article h1,article  .content-heading{font-size: 40px; font-weight: 400; color: #025589; padding: 35px 0 20px;}
article h2{font-size: 30px; font-weight: 400; color: #228B22; padding: 10px 0 ;}
article h3{font-size: 24px; font-weight: 400; color: #228B22; padding: 7px 0 ;}
article h4{font-size: 18px; font-weight: 400; color: #00314F; padding: 7px 0 ;}
article p{font-size: 14px; line-height: 23px; padding: 5px 0 ;}
article ul{padding: 0 0 0 25px; }
article ul li{list-style: disc; padding: 2px 0;}
article ol{padding: 0 0 0 25px; }
article ol li{list-style: decimal; padding: 2px 0;}
article a{color:#044873}
.loc_temp h1{font-size: 40px; font-weight: 400; color: #025589; padding: 35px 0 20px;}
.loc_temp h2{font-size: 30px; font-weight: 400; color: #025589; padding: 10px 0 ;}
.loc_temp h3{font-size: 24px; font-weight: 400; color: #228B22; padding: 7px 0 ;}
.loc_temp h4{font-size: 18px; font-weight: 400; color: #00314F; padding: 7px 0 ;}
.loc_temp p{font-size: 14px; line-height: 23px; padding: 5px 0 ;}
.loc_temp ul{padding: 0 0 0 25px; }
.loc_temp ul li{list-style: disc; padding: 2px 0;}
.loc_temp ol{padding: 0 0 0 25px; }
.loc_temp ol li{list-style: decimal; padding: 2px 0;}
.bread{color: #025589}
.bread a{color: #3f3f3f;}
aside{width: 248px; float: right; margin: 20px 0 0 0;}
.sidebar_services_list{background: #228b22; }
.sidebar_services_list h2{font-size: 18px; color: #3f3f3f; padding: 18px 0 18px 24px; background:#e8eaeb; display: block; border:2px solid #d7d7d7; font-weight: normal;}
.sidebar_services_list ul{padding: 4px 0 0 0;}
.sidebar_services_list ul li{ background: url("images/sidebar-services-border-bottom-green.png") no-repeat scroll 0 bottom;}
.sidebar_services_list ul li a{display: block; padding: 10px 0 10px 28px;  color: #fff;  min-height: 23px;}
.sidebar_services_list ul li a:hover{background:#47a247;}

.side_health_care_qlinks{background: #e8eaeb; border: 2px solid #d7d7d7; margin: 0 0 30px 0;}
.side_health_care_qlinks ul li a{font-size: 18px; color: #3f3f3f; padding: 18px 0 18px 24px; background: url(images/sidebar-qlinks-arrw.png) 88% 24px no-repeat; display: block; border-bottom: 1px dashed #b6b8b8;}
.side_health_care_qlinks ul li a:hover{background:#c1c6c8 url(images/sidebar-qlinks-arrw.png) 88% 24px no-repeat;}
.side_health_care_qlinks ul li.last a{border: none!important;}

.services_pg{}
.services_pg h1{font-size: 40px; font-weight: 400; color: #025589; padding: 35px 0 ;}
.services_pg ul{margin: 20px 0 0 0; background: url(images/services_bg.png) -19px 4px no-repeat; float: left;padding:0}
.services_pg ul li{float: left; list-style:none;padding:0;  height: 127px;}
.services_pg ul li a{text-transform: uppercase; padding: 30px 0 30px 80px; width: 180px; display: block; float: left; color: #fff; margin: 5px;background-color:#025589; margin:0 42px 45px 0; }
.services_pg ul li.last a,.services-detail.services_pg ul li.last a{margin:0 0 45px 0;}
.services-detail.services_pg ul li a{padding:30px 40px}
.services-detail.services_pg ul li{margin-right:28px}

.serv_pg_angio a{background:#025589 url(images/serv_sprite.png) 15px -500px no-repeat;}
.serv_pg_bne a{background:#025589 url(images/serv_sprite.png) 15px -885px no-repeat; padding: 22px 0 18px 80px !important;}
.serv_pg_ct a{background:#025589 url(images/serv_sprite.png) 15px -282px no-repeat;}
.serv_pg_comptomo a{background:#025589 url(images/serv_sprite.png) 15px -1015px no-repeat; padding: 22px 0 18px 80px !important;}
.serv_pg_opg a{background:#025589 url(images/serv_sprite.png) 15px -1716px no-repeat;}
.serv_pg_dental a{background:#025589 url(images/dental.png) 25px center no-repeat;}
.serv_pg_fluro a{background:#025589 url(images/serv_sprite.png) 15px -1261px no-repeat; padding: 22px 0 18px 80px !important;}
.serv_pg_mammo a{background:#025589 url(images/serv_sprite.png) 15px -1410px no-repeat;}
.serv_pg_mri a{background:#025589 url(images/serv_sprite.png) 15px -182px no-repeat;}
.serv_myocard_perf a{padding: 22px 0 18px 80px !important; background:#025589 url(images/myocardial-perfusion-scan.png) 25px center no-repeat;}
.serv_pg_nuc a{background:#025589 url(images/serv_sprite.png) 15px 8px no-repeat;}
.serv_pg_pet a{background:#025589 url(images/pet.png) 25px center no-repeat;}
.serv_pg_injections a{background:#025589 url(images/injections.png) 25px center no-repeat;}
.serv_pg_ultra a{background:#025589 url(images/serv_sprite.png) 15px -390px no-repeat;}
.serv_pg_ultra_biop a{padding: 22px 0 18px 80px !important; background:#025589 url(images/ultrasound-guided-biopsy.png) 25px center no-repeat;}
.serv_pg_xray a{background:#025589 url(images/serv_sprite.png) 15px -1874px no-repeat;}
.serv_pg_3d a{background:#025589 url(images/serv_3d.png) 15px 20px no-repeat; padding: 22px 0 18px 80px !important;}

.serv_pg_angio a:hover{background:#2EB135 url(images/serv_sprite.png) 15px -500px no-repeat;}
.serv_pg_bne a:hover{background:#2EB135 url(images/serv_sprite.png) 15px -885px no-repeat; padding: 22px 0 18px 80px !important;}
.serv_pg_ct a:hover{background:#2EB135 url(images/serv_sprite.png) 15px -282px no-repeat;}
.serv_pg_comptomo a:hover{background:#2EB135 url(images/serv_sprite.png) 15px -1015px no-repeat; padding: 22px 0 18px 80px !important;}
.serv_pg_opg a:hover{background:#2EB135 url(images/serv_sprite.png) 15px -1716px no-repeat;}
.serv_pg_dental a:hover{background:#2EB135 url(images/dental.png) 25px center no-repeat;}
.serv_pg_fluro a:hover{background:#2EB135 url(images/serv_sprite.png) 15px -1261px no-repeat; padding: 22px 0 18px 80px !important;}
.serv_pg_mammo a:hover{background:#2EB135 url(images/serv_sprite.png) 15px -1410px no-repeat;}
.serv_pg_mri a:hover{background:#2EB135 url(images/serv_sprite.png) 15px -182px no-repeat;}
.serv_myocard_perf a:hover{padding: 22px 0 18px 80px !important; background:#2EB135 url(images/myocardial-perfusion-scan.png) 25px center no-repeat;}
.serv_pg_nuc a:hover{background:#2EB135 url(images/serv_sprite.png) 15px 8px no-repeat;}
.serv_pg_pet a:hover{background:#2EB135 url(images/pet.png) 25px center no-repeat;}
.serv_pg_injections a:hover{background:#2EB135 url(images/injections.png) 25px center no-repeat;}
.serv_pg_ultra a:hover{background:#2EB135 url(images/serv_sprite.png) 15px -390px no-repeat;}
.serv_pg_ultra_biop a:hover{padding: 22px 0 18px 80px !important; background:#2EB135 url(images/ultrasound-guided-biopsy.png) 25px center no-repeat;}
.serv_pg_xray a:hover{background:#2EB135 url(images/serv_sprite.png) 15px -1874px no-repeat;}
.serv_pg_3d a:hover{background:#2EB135 url(images/serv_3d.png) 15px 20px no-repeat; padding: 22px 0 18px 80px !important;}


.img_rght{padding: 0 0 10px 10px; float: right;}
.img_lft{padding: 0 10px 10px 0; float: left;}
.img_cent{text-align: center;}
.pagelet-posts{padding: 0px; list-style: none;}
.pagelet-posts li{padding: 0px 0 10px 0 ; list-style: none; border-bottom: 1px dashed #00314F;   width: 100%; float: left;}
.news_pg .post-title a{color: #00314F;}
.news_pg .read-more a{float: right; color: #2EB135; font-weight: 700;}
.news_pg .read-more a:hover{color: #000;}
/** LOCATION TEMPLATE **/

.loc_temp h1{  padding: 5px 0 20px;}
.loc_temp_details{float: left; width:99%; margin: 0 3px 22px 0;}
.loc_temp_details h2{background: #025589 url(images/loc-temp-map-icon.png) 15px 10px no-repeat;  color: #fff; padding: 9px 0 9px 45px; font-size: 18px; margin: 0 0 13px 0; font-weight: 600;}
.loc_temp_details_txt{float: left; width: 49%;}
.loc_temp_details_pic{float: right; width: 50%;}
.loc_temp_details p{font-size: 16px; font-weight: 600; color: #444444; line-height: 26px;}
.loc-temp-email a{background: url(images/mail-icon.png) 2px 5px no-repeat; padding: 0 0 0 30px; color: #025589;}
.loc-temp-drive a{background: url(images/direction-icon.png) 0px 0px no-repeat; padding: 0 0 0 30px; color: #025589;}
.loc-temp-phone a{background: url(images/loc-phone.png) 1px 1px no-repeat; padding: 0 0 0 30px; color: #025589;}
.loc-temp-web a{background: url(images/loc-temp-map-website.png) 0px -3px no-repeat; padding: 0 0 0 35px; color: #025589;}
.loc_temp .loc_temp_open_hrs{background: url(images/loc-temp-open-hrs.png) 0px 0px no-repeat; padding: 0 0 5px 30px; margin: 10px 0 0 0; }
.loc_temp .loc-temp-hrs-list{  padding: 10px 0 15px 13px;}
.loc_temp .loc-temp-hrs-list li{ font-size: 16px; color: #444444; list-style: none;}
.loc_temp .loc-temp-hrs-list li span{font-weight: 600; }
.loc-temp-park-list li p{font-weight: normal;}
.loc_temp_open_hrs h2{background: #05787f url(images/loc-temp-open-hrs.png) 15px 10px no-repeat; color: #fff; padding: 9px 0 9px 50px; font-size: 18px; margin:0 0 13px 0; font-weight: 600;}
.loc_temp_open_hrs p{font-size: 16px; font-weight: 600; color: #444444;}
.loc_temp_open_hrs > div{padding: 0 0 0 20px;}

.loc_temp .loc-temp-park{background: url(images/loc-temp-parking.png) 0 -1px no-repeat; padding: 0 0 0 30px;}
.loc_temp .loc-temp-park-list {padding: 10px 0 15px 13px;}
.loc_temp .loc-temp-park-list li{font-size: 16px; color: #444444; list-style: none;}
.loc_temp .loc-temp-park-list li span{font-weight: 600; }

.loc_temp .loc-temp-transport{padding: 10px 0 15px 5px;}
.loc_temp .loc-temp-transport li{font-size: 16px; color: #444444; padding: 4px 0 10px 40px; list-style: none;}
.loc_bus{background: url(images/loc-temp-bus.png) 0px 0px no-repeat;}
.loc_train{background: url(images/loc-temp-train.png) 0px 0px no-repeat;}
.loc_tram{background: url(images/loc-temp-tram.png) 0px 0px no-repeat;}

.loc_temp_servcies{float: left; width: 100%; margin: 0 0 22px 0;}
.loc_temp_servcies h2{background: #025589 url(images/loc-temp-services.png) 15px 10px no-repeat; color: #fff; padding: 9px 0 9px 50px; font-size: 18px; margin:0 0 13px 0; font-weight: 600;}
.loc_temp_servcies ul li{float: left; width: 49%; font-size: 16px; font-weight: 600; color: #444444;}
.loc_temp_servcies ul li a{color: #444444;}
/** LIST LOCATION **/

.list_block{float: left; width: 258px; margin: 0 10px 10px 0; border: 1px solid #ccc; padding: 0 10px 20px 20px; background: #fff;   min-height: 375px;}
.list_block h2{font-size: 24px; line-height: 25px;  min-height: 36px;}
.list_block h3{ color: #444444; font-size: 16px; font-weight: 600; padding: 0;}
.list_block h3 a{color: #444444; }
.list_direction_add{color: #444444;  font-size: 15px; line-height: 23px; font-weight: 600; }
.list_direction_add p{  color: #444444;  font-size: 15px; line-height: 23px; font-weight: 600; padding: 0px;}
.list_direction{margin: 2px 0 5px; }
.list_direction a{background: url(images/direction-icon.png) 0px 0px no-repeat; padding: 0 0 0 30px; color: #025589;  font-size: 16px; font-weight: 600;}
.list_open_hrs{font-size: 16px;  margin:10px 0;}
.list_open_hrs .loc-temp-hrs-list-pg{padding: 0px;}
.list_open_hrs .loc-temp-hrs-list-pg li{ color: #444444; font-weight: 600; list-style: none;}
.list_open_hrs span{font-weight: 600;}
.list_call a{background: url(images/loc-phone.png) 1px 1px no-repeat; padding: 0 0 0 30px; color: #025589; font-size: 16px; font-weight: 600;}


.list_block_searchbystate{float: left; width: 100%; clear: both; margin: 0 0 10px 0;  padding: 0 0 10px 0; border-bottom: 1px solid #C1C6C8;}
.list_block_searchbystate h2{font-size: 24px; color: #044873; padding: 10px 0 0;}
.list_block_searchbystate h3 a, .list_block_searchbystate h3{ color: #444444; padding: 0px; font-size: 16px; font-weight: 600;}
.list_state_add{float: left; width: 70%;}
.list_state_add{color: #444444;  font-size: 15px; line-height: 23px; font-weight: 600; }
.list_state_add p{  color: #444444;  font-size: 15px; line-height: 23px; font-weight: 600; padding: 0px;}
.list_state_dir_call{float: left; width: 29%;}

.specific_logo{ padding: 10px 0; width: 43%; float: left; }
.specific_logo img{float: left; margin: 0 5px 0 0;}
.specific_logo h2{font-size: 21px; color:#025589; margin: 22px 0 0;  font-weight: 600;}
.find_loc_pg{  width:600px; float: left; margin: 0 0 20px 0; position: relative;}

.clinical_council{margin: 13px 0 0 0;}
.clinical_council .team_blk{  min-height: 294px;}
.team_txt_profile a{display: block; padding: 3px 7px; background: #025589; color: #fff; float: left; font-size: 12px;  border-radius: 6px;}


.team_blk{float: left; margin: 0 10px 10px 0; width: 185px;}
.team_pic{}
.team_pic img {border-radius: 6px;}
.team_txt{}
.team_txt h2{  font-size: 16px; padding: 5px 0 0; color: #444444;}
.team_txt h3{  font-size: 13px; padding: 0px;  min-height: 40px;}
.bold_txt{font-weight:bold;}
.inner_banner_two_txt h2 {color: #025589; font-size: 40px; text-transform: uppercase;
font-weight: 600; line-height: 40px; margin: 0 0 30px 0;}


/** australia map **/
.aust_map{position: relative;}
.aust_map ul{padding: 0px;}
.aust_map ul li{position: absolute; background: url(images/map-loc-icon.png) center bottom no-repeat; font-size: 14px; color: #fff; text-align: center; padding: 0 0 23px 0; list-style: none;}
.aust_map ul li a{color: #fff;}
.aust_map ul li a span{color: #fff; font-weight: 400;}

.aust_map .home_aust_west_aus{ top: 283px; left: 91px;}
.aust_map .home_aust_sth_aus{top: 297px; left: 267px;}
.aust_map .home_aust_queen{top: 200px; right: 104px;}
.aust_map .home_aust_nw_sth_wal{bottom: 217px; right: 115px;}
.aust_map .home_aust_cap_ter{bottom: 174px; right: 41px;}
.aust_map .home_aust_vic{ bottom: 106px; right: 117px;}

.list_block.city_lists {min-height: 363px;}
.list_block.city_lists h2{ min-height: auto;   padding: 10px 0 0;}
.list_block.city_lists > h3 {font-size: 15px; color: #444444; padding: 0px;}
.list_block.city_lists > h3 a{color: #444444; font-weight: 600;}

.call_to_find a{background: #2eb135; color: #fff; padding: 10px; position: fixed; top: 200px; right:0px; display: block; z-index: 9999; font-weight: 600;}

.windows-apple ul{padding: 0px;}
.windows-apple ul li{padding: 0px; float: left; list-style: none;}
.windows-logo, .apple-logo{cursor: pointer;}
.apple_txt, .window_txt{display: none;}

/** REFERRAL FORM **/
.ref_form_line{margin: 10px 0; width: 100%; float: left;}
.ref_form_lft{float: left; width: 150px; font-weight: 600; font-size: 14px; margin: 3px 0 0 0; color: #4e4e4e;}
.ref_form_lft span{color: #f00;}
.ref_form_rght{ float: left;  width: 65%; }
.ref_form_rght input, .ref_form_rght select, .ref_form_rght textarea{border:1px solid #dfdfdf;}
.ref_form_rght select{height: 26px; }
.ref_form_rght div{float: left; margin: 0 6px 0 0;}
.ref_form_rght span{font-size: 10px; color: #6F6F6F;}
.ref_tittle select { height: 24px; width: 70px;}
.reff_name input{ height: 21px; }
.ref_prac_det{color: #228b22;  padding: 6px 0; clear: both; font-weight: 400;font-size: 25px; }
.ref_prov_name input{ height: 21px; width: 94%;}
.ref_spl select{ height: 24px; width: 170px;}
.ref_add input{ height: 21px; width: 94%;}
.ref_add_sub input{ height: 21px;  margin: 6px 10px 0 0!important; }
.ref_phone input{height: 21px;}
.ref_area input{width: 70px; margin: 0 10px 0 0;}
.ref_order_det{padding: 0 0 10px 0; margin: 10px 0; width: 100%; float: left;}
.ref_quan select{ height: 24px; width: 50px;}
.ref_comnt textarea{height: 120px; width: 94%;}
.ref_submit input{background: #025589; padding: 5px 12px; color: #fff; border: none; cursor: pointer; border-radius: 5px; -webkit-appearance:none;}

.pic-div {
  border: 1px solid #ccc;
  max-width: 100%;
  padding: 5px;
  text-decoration: none;
  vertical-align: middle;
}




/** MEDIA QUERIES **/
@media screen and ( max-width:1200px){
.healthcare_img_services_sec .nbs-flexisel-nav-left, .healthcare_img_services_sec .nbs-flexisel-nav-right{display: none;}
}

@media screen and ( max-width:1020px){
    .call_to_find{display: none;}
    .bullet2 {bottom: 35%;}
}
@media screen and ( max-width:899px){
.menu nav ul li a{ padding: 16px 26px;}
.health_care_img_txt { width: 60%;}
.health_care_img_txt h2{font-size: 25px;}
.health_care_tabs{ padding: 37px 0;}
.health_care_tabs ul li a{padding: 25px 38px 25px 92px; font-size: 18px;}
.fooer_menu{   margin: 0 10px;}
.foot_links{ width: 53%;}
.foot_rght{float: left;}
.inner_banner_txt{left: 10px;}
article{margin: 0 0 0 10px;  width: 65%;}
.services_pg ul li{ margin: 0;   height: 87px;}
.services_pg ul li a{ width: 158px; padding: 30px 0 28px 80px; font-size: 13px;  margin: 0 7px 45px 0;}
.loc_temp_details, .loc_temp_map{min-height: 240px;}
.loc_news_txt{ width: 50%;}
.loc_temp_imgs{  width: 70%;}
.loc_temp_follow{ width: 30%;}
.specific_logo{ width: 48%;}

.leftcontainer .col1, .leftcontainer .col2{ width: 244px;}
.entryfeild{width: 160px;}
.headingsizecatg {width: 34px;}
.formfeildsize {width: 34px;}
.headingqwant {width: 75px;}
.formfeildqwantity {width: 65px;}
.headingtype {width: 45px;}
.formfeildtype {width: 50px;}
.dropDown3 {margin: 0 0 0 10px; width: 50px;}
.dropDown4 {width: 50px;}
#comments{ width: 95%;}


.aust_map ul li{ font-size: 11px; }

.aust_map{width: 490px;}
.aust_map .home_aust_west_aus{ top: 213px; left: 70px;}
.aust_map .home_aust_sth_aus{top: 239px; left: 209px;}
.aust_map .home_aust_queen{top: 148px; right: 102px;}
.aust_map .home_aust_nw_sth_wal{bottom: 177px; right: 84px;}
.aust_map .home_aust_cap_ter{bottom: 135px; right: 33px;}
.aust_map .home_aust_vic{ bottom: 86px; right: 100px;}


.find_loc_pg{width: 296px;}
.find_loc_pg .search_home_proc{ margin: 10px 0 0;}
.find_loc_pg .seacrh_submit {margin: 10px 0 0 10px !important; float: left;}
.list_block{ width: 280px;}

.list_state_add, .list_state_dir_call{width: 90%;}

}
@media screen and ( max-width:765px){
.logo{width: 50%;}
.menu nav ul li a {padding: 16px 10px;}
.health_care_img_txt { width: 57%;}
.health_care_tabs {padding: 43px 0;}
.health_care_tabs ul li a {font-size: 16px;padding: 25px 10px 25px 87px;}
.health_care_qlinks{width: 24.7%;}
.foot_links {width: 46%;}
.services_pg ul{width: 100%;}
.inner_banner_one_txt h2, .inner_banner_two_txt h2{font-size: 24px;}
.inner_banner_one_txt h3, .inner_banner_two_txt h3{font-size: 16px;}
article{ width: 97%; margin: 0px auto; float: none;}
aside{margin:0px auto; float: none; clear: both;  padding: 13px 0 0;}
.services_pg ul li{ width: auto; float: none; margin: 0px auto!important;}
.services_pg ul li a{ width: 158px; float: none; margin: 10px auto!important;}
.empty{display: none;}
.loc_temp_details, .loc_temp_map{min-height: 271px;}
.loc_news_txt {width: 47%;}
.loc_temp_imgs{  width: 60%;}
.loc_temp_follow{ width: 40%;}
.map{min-height: auto;}
.map_sec{min-height: auto;} 
.map_sec > div {bottom: auto;  left: auto;position: relative;right: auto;top: auto; background: #025589; margin: 0 0 1px 0; padding: 10px 0 10px 15px;}
.map{background-size: 260%;}

.search_by_post{  margin: 30px auto 0;}
.search_by_post {   width: 300px;}
.search_home_proc {margin: 10px 0;}
.seacrh_submit {float: left; margin: 10px 0 10px 10px!important;}
.seacrh_submit_header .search_by_state_submit { margin: 0px!important;}

.headingcatg{width: 85px;}
.lablefeild2{width: 85px; float: left; font-weight: 600;}
.headingsizecatg{width: 50px;}
.formfeildsize{width: 50px;}
.headingqwant{width: 75px;}
.formfeildqwantity{width: 75px;}
.dropDown3 {width: 65px; margin: 0px;}
.headingtype{width: 70px;}
.formfeildtype{width: 70px;}
.dropDown4 {width: 80px;}
.dropDown2 {width: 40px;}
#comments{width: 92%;}
.errorreporting {   right: 0;width: 182px;}

.leftcontainer .col1, .leftcontainer .col2{ width: 300px;}
.entryfeild {width: 213px;}
.services_pg ul li{height: auto;}
.search_home_proc .search_drop_proc{  width: 241px;}



.aust_map ul li span{font-size: 8px; font-weight: 400;}
.aust_map ul li{ font-size: 8px; line-height: 13px; }

.map_sec ul li{font-size: 12px; font-weight: 400;  line-height: 13px;}
.map_sec {width: 480px !important; float: none; margin: 0px auto;}
.home_aust_west_aus{left: 56px!important; top: 214px!important;}
.home_aust_sth_aus{left:203px!important; top: 218px!important;}
.home_aust_queen{  top: 140px!important; right: 95px!important;}
.home_aust_nw_sth_wal{  bottom: 170px!important; right: 81px!important;}
.home_aust_cap_ter{   bottom: 129px!important; right: 32px!important;}
.home_aust_vic { bottom: 85px!important; right: 95px!important;}

}
@media screen and ( max-width:639px){
.menu{display: none;}    
.slicknav_menu { display: block; font-family: 'Raleway', sans-serif; }
.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 5px 0; line-height: 1.125em; cursor: pointer; }
.slicknav_menu .slicknav_menutxt { display: block; float: left; padding: 0 1px; }
.slicknav_menu .slicknav_icon {display: none; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_nav { clear: both }
.slicknav_nav ul, .slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a { display: inline }
.slicknav_menu:before, .slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
.slicknav_menu { *zoom: 1}
.slicknav_btn {width: 48px; height: 14px; float: none; margin: 4px auto 5px; }
/* Button Text */
.slicknav_menu .slicknav_menutxt { color: #fff; font-weight: bold; font-size: 16px;}
/* Button Lines */

.slicknav_menu { background:url(images/menu-bg.jpg)0px 0px repeat-x; clear: both; }
.slicknav_nav { color: #fff; margin: 0; padding: 0; font-size: 0.875em; border-top:1px solid #fff;}
.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; background:#025589; }
.slicknav_nav ul { padding: 0; }
.slicknav_nav .slicknav_item { padding: 5px 10px; margin: 2px 5px; }
.slicknav_nav a { padding: 5px 10px; margin: 2px 5px; text-decoration: none; color: #fff; }
.slicknav_nav .slicknav_item a { padding: 0; margin: 0; }
.slicknav_nav .slicknav_item:hover { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #80A2C0 ; color: #fff; }
.slicknav_nav a:hover { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 2px; background: #80A2C0 ; color: #fff; }
.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
.slicknav_nav li { border-bottom: 1px solid #fff; }    
.logo{margin: 0px auto; width: 300px; float: none; clear: both;}
.closest_loc{margin: 0px auto; float: none; clear: both; padding: 10px 0;   min-height: 44px;}
.closest_loc_bar{ margin: 0 0 20px; width: 194px;}
.health_care_img{background: #F0F0F0;  padding: 25px 0;}
.health_care_img_txt{width: 80%; margin: 0px auto; float: none;   padding: 30px 20px;}
.health_care_tabs, .health_care_qlinks{  width: 300px; margin: 10px auto; float: none; padding: 0px;}
.health_care_qlinks ul li a {padding: 20px 0 20px 22px;}
.health_care_qlinks ul{padding: 0px;}
footer{padding: 15px 0;}
footer h2{padding: 0 0 13px;}
.fooer_menu{width: 95%; float: none; margin: 0px auto;}
.fooer_menu ul li a{background: url(images/footer-div.jpg) right center no-repeat; float: left; color: #fff; padding: 0 7px; font-size: 13px;}
.fooer_menu .last a{background: none !important;}

.foot_links{width: 95%; float: none; margin: 0px auto;}
.foot_rght{width: 300px; margin: 0px auto; float: none; clear: both;    padding: 13px 0 0;}

.inner_banner .rslides > li{    background-size: 363% auto;  background-position: -812px 0;}
.loc_temp_details, .loc_temp_map, .loc_temp_open_hrs, .loc_temp_billing, .loc_news_txt, .loc_temp_parking, .loc_temp_transport, .loc_temp_imgs, .loc_temp_servcies, .loc_temp_news{width: 95%;}
.loc_temp h1{  font-size: 27px;}
.loc_news_img {float: none;margin: 0 auto; width: 50%;}
.loc_temp_follow{width: 230px; float: left; margin: 10px 0;}
.loc_temp_follow ul{margin: 10px 0 0 0 ;}
.loc_temp_servcies ul li, .loc_temp_billing ul li{width: 90%;}
.specific_logo{ clear: both; float: none; margin: 0 auto; width: 306px;}
.specific_logo h2{ margin: 9px 0 0;}

.team_blk{float: none; margin: 0 auto 10px; width: 180px;}
.form_sub {float: left; margin: 10px 0;}


.loc_temp_details_txt{width: 99%;}
.loc_temp_details_pic{width: 85%; margin: 0px auto; clear: both; float: none;}

.img_rght{padding: 10px 0; float: none; width: 90%; clear: both; margin: 0px auto; text-align: center;}
.img_lft{padding: 10px 0; float: none; width: 90%; clear: both; margin: 0px auto; text-align: center;}

.loc-temp-email a{font-size: 13px;}
}

@media screen and ( max-width:560px){
.healthcare_img_services_sec ul li a{ margin: 0 13px;}
.bullet2 {bottom: 20%;}
.inner_banner_txt {display: none;}
.inner_banner .rslides > li{ background-position: -740px 0;  height: 262px;}

.ref_form_lft{width: 140px;}
.ref_form_rght{ width: 53%;}

}


@media screen and ( max-width:480px){

.inner_banner .rslides > li {  background-position: -757px 0;height: 224px;}   
.map_sec ul li{font-size: 10px;  line-height: 12px; background: none; padding: 0px;}

.map_sec {width: 320px !important; float: none; margin: 0px auto;}
.home_aust_west_aus{left: 46px!important; top: 150px!important;}
.home_aust_sth_aus{left: 135px!important; top: 159px!important;}
.home_aust_queen{  right: 50px!important; top: 104px!important;}
.home_aust_nw_sth_wal{  right: 52px!important;bottom: 127px!important;}
.home_aust_cap_ter{bottom: 97px!important; right: 25px!important;}
.home_aust_vic {bottom: 64px!important; right: 48px!important;}    

.aust_map .home_aust_nw_sth_wal{right: 62px!important;bottom: 123px!important;}
.aust_map .home_aust_vic {bottom: 63px !important; right: 54px !important;}
}
@media screen and ( max-width:400px){
.inner_banner .rslides > li {background-position: -609px 0;  height: 258px;}    

article h1, article .content-heading{  padding: 35px 0 10px;  font-size: 34px;}
article h2{ font-size: 22px;}
article h3{font-size: 18px;}
article h4{font-size: 15px;}
}

@media screen and ( max-width:360px){
.inner_banner .rslides > li {background-position: -548px 0; height: 221px;}   
}

 